import 'package:get/get.dart';

import 'company_manager_logic.dart';

class CompanyManagerBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => CompanyManagerLogic());
  }
}
